{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "activate_lqagentplatform", // 必须和 launch.json 里的 preLaunchTask 名称一致
            "type": "shell",
            "command": "conda activate lqagentplatform", // 激活 Conda 环境的命令
            "args": [],
            "presentation": {
                "reveal": "silent" // 执行时不弹窗（可选）
            },
            "problemMatcher": []
        }
    ]
}